<?xml version="1.0" encoding="utf-8"?>
<cScenarioProperties xmlns:d="http://www.kuju.com/TnT/2003/Delta" d:version="1.0" d:id="246440928">
	<ID>
		<cGUID>
			<UUID>
				<e d:type="sUInt64">5549441466677242711</e>
				<e d:type="sUInt64">9715841304603933631</e>
			</UUID>
			<DevString d:type="cDeltaString">9b1eab57-939c-4d03-bf3b-fc96309ad586</DevString>
		</cGUID>
	</ID>
	<String/>
	<DisplayName>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">RB45 - Bad Rinckenburg [RRS]</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">f527d49e-3b54-403e-8154-167a62046a59</Key>
		</Localisation-cUserLocalisedString>
	</DisplayName>
	<Description>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">Hallo Kollege, sie fahren heute eine RB45 von St. Rudolf nach Bad Rinckenburg. </German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">9244ff8d-b0cf-4321-b0e4-92c05f6ad679</Key>
		</Localisation-cUserLocalisedString>
	</Description>
	<Briefing>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">Hallo Kollege, sie fahren heute eine RB45 von St. Rudolf nach Bad Rinckenburg. </German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">b1cd0ff8-9ff9-4efa-ab57-6ebc6d723c90</Key>
		</Localisation-cUserLocalisedString>
	</Briefing>
	<StartLocation>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">St.Rudolf</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">a7350d0a-5984-483d-9f5a-6af1122cbb49</Key>
		</Localisation-cUserLocalisedString>
	</StartLocation>
	<ScenarioClass d:type="cDeltaString">eStandardScenarioClass</ScenarioClass>
	<StartTime d:type="sFloat32" d:alt_encoding="0000000000B6EC40" d:precision="string">58800</StartTime>
	<DurationMins d:type="sInt32">45</DurationMins>
	<StartDD d:type="sInt32">26</StartDD>
	<StartMM d:type="sInt32">5</StartMM>
	<StartYYYY d:type="sInt32">2022</StartYYYY>
	<Season d:type="cDeltaString">SEASON_SPRING</Season>
	<WeatherBlueprint>
		<iBlueprintLibrary-cAbsoluteBlueprintID>
			<BlueprintSetID>
				<iBlueprintLibrary-cBlueprintSetID>
					<Provider d:type="cDeltaString">SAD2016</Provider>
					<Product d:type="cDeltaString">KoeblitzerBerglandV3</Product>
				</iBlueprintLibrary-cBlueprintSetID>
			</BlueprintSetID>
			<BlueprintID d:type="cDeltaString">Weather\TTB Bedeckt statisch.xml</BlueprintID>
		</iBlueprintLibrary-cAbsoluteBlueprintID>
	</WeatherBlueprint>
	<WeatherExtensionBlueprint>
		<iBlueprintLibrary-cAbsoluteBlueprintID>
			<BlueprintSetID>
				<iBlueprintLibrary-cBlueprintSetID>
					<Provider d:type="cDeltaString"></Provider>
					<Product d:type="cDeltaString"></Product>
				</iBlueprintLibrary-cBlueprintSetID>
			</BlueprintSetID>
			<BlueprintID d:type="cDeltaString"></BlueprintID>
		</iBlueprintLibrary-cAbsoluteBlueprintID>
	</WeatherExtensionBlueprint>
	<Rating d:type="sInt32">2</Rating>
	<LocoClass d:type="cDeltaString">LOCO_NO_CLASS</LocoClass>
	<HasRollingStart d:type="bool">0</HasRollingStart>
	<LoadedFromRollingStart d:type="bool">0</LoadedFromRollingStart>
	<FrontEndDriverList>
		<sDriverFrontEndDetails d:id="217078826">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString">Zugverbindung1</German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">1c2706b7-9fdd-40ac-b7dc-dc68e54821e6</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">vR BR101 Expert-Line traffic red dynamic number</English>
					<French d:type="cDeltaString">vR BR101 Expert-Line traffic red dynamic number</French>
					<Italian d:type="cDeltaString">vR BR101 Expert-Line traffic red dynamic number</Italian>
					<German d:type="cDeltaString">vR BR101 Expert-Line VRot dynamische Nummer</German>
					<Spanish d:type="cDeltaString">vR BR101 Expert-Line traffic red dynamic number</Spanish>
					<Dutch d:type="cDeltaString">vR BR101 Expert-Line traffic red dynamic number</Dutch>
					<Polish d:type="cDeltaString">vR BR101 Expert-Line traffic red dynamic number</Polish>
					<Russian d:type="cDeltaString">vR BR101 Expert-Line traffic red dynamic number</Russian>
					<Other/>
					<Key d:type="cDeltaString">4d875919-70e7-4203-947c-5cd95a8e035e</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">VirtualRailroads</Provider>
							<Product d:type="cDeltaString">vR_BR101_VRot_EL</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">Elloks\BR101\BR101-VRot_DynNum.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">590621c1-9548-42e9-9a32-c056543d1759</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_ELECTRIC</LocoClass>
			<LocoAuthor d:type="cDeltaString">VirtualRailroads</LocoAuthor>
			<FilePath d:type="cDeltaString">VirtualRailroads\vR_BR101_VRot_EL\Elloks\BR101</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="74BFEE4D2B451A40" d:precision="string">6.56755</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="AB02CB681EC94840" d:precision="string">49.5712</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="00000020905D6240" d:precision="string">146.924</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="217079846">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString">IC Köblitz</German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">8b3d7bf2-45c4-4055-b97c-74e627d23e9a</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">vR Bpmbdzf IC EL 101</English>
					<French d:type="cDeltaString">vR Bpmbdzf IC EL 101</French>
					<Italian d:type="cDeltaString">vR Bpmbdzf IC EL 101</Italian>
					<German d:type="cDeltaString">vR Bpmbdzf IC EL 101</German>
					<Spanish d:type="cDeltaString">vR Bpmbdzf IC EL 101</Spanish>
					<Dutch d:type="cDeltaString">vR Bpmbdzf IC EL 101</Dutch>
					<Polish d:type="cDeltaString">vR Bpmbdzf IC EL 101</Polish>
					<Russian d:type="cDeltaString">vR Bpmbdzf IC EL 101</Russian>
					<Other/>
					<Key d:type="cDeltaString">cfbd01dd-258c-4b46-8fb0-727d5b775301</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">VirtualRailroads</Provider>
							<Product d:type="cDeltaString">vR_Bpmbdzf_101</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">SteuerwFB\Bpmbdzf\Bpmbdzf.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">5e89d0b3-b7e5-4523-beba-60d9fbf676a0</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_ELECTRIC</LocoClass>
			<LocoAuthor d:type="cDeltaString">VirtualRailroads</LocoAuthor>
			<FilePath d:type="cDeltaString">VirtualRailroads\vR_Bpmbdzf_101\SteuerwFB\Bpmbdzf</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="2EAF3FCD0B4D1A40" d:precision="string">6.57524</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="5266FC8756D04840" d:precision="string">49.6276</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="00000080C4176240" d:precision="string">144.743</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="217078962">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString">RB45 Köblitz</German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">8966c6b8-7e8e-4375-8833-09d4c461e09a</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">CT Stadler RS1 KBB WaMa</English>
					<French d:type="cDeltaString">CT Stadler RS1 KBB WaMa</French>
					<Italian d:type="cDeltaString">CT Stadler RS1 KBB WaMa</Italian>
					<German d:type="cDeltaString">CT Stadler RS1 KBB WaMa</German>
					<Spanish d:type="cDeltaString">CT Stadler RS1 KBB WaMa</Spanish>
					<Dutch d:type="cDeltaString">CT Stadler RS1 KBB WaMa</Dutch>
					<Polish d:type="cDeltaString">CT Stadler RS1 KBB WaMa</Polish>
					<Russian d:type="cDeltaString">CT Stadler RS1 KBB WaMa</Russian>
					<Other/>
					<Key d:type="cDeltaString">b10202d1-e9eb-45cd-b8d7-87c5ab373e0e</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">ChrisTrains</Provider>
							<Product d:type="cDeltaString">RailSimulator</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\DMUs\Stadler RS1\Wagons\Version KBB WaMa\RS1 DB Zugbus.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">7a3fb7f3-6e58-4990-9bd6-e04feb2ad70b</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_DIESEL</LocoClass>
			<LocoAuthor d:type="cDeltaString">ChrisTrains</LocoAuthor>
			<FilePath d:type="cDeltaString">ChrisTrains\RailSimulator\RailVehicles\DMUs\Stadler RS1\Wagons\Version KBB WaMa</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="4F2E2AB89EB71940" d:precision="string">6.42932</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="F936A80897D54840" d:precision="string">49.6687</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="0000006050686240" d:precision="string">147.26</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="217080730">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString">ICE123 Brennitz</German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">caa26206-dfe7-4bdc-a804-86507e36299d</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">DB InterCity Express 2 402</English>
					<French d:type="cDeltaString">DB InterCity Express 2 402</French>
					<Italian d:type="cDeltaString">DB InterCity Express 2 402</Italian>
					<German d:type="cDeltaString">DB InterCity Express 2 402</German>
					<Spanish d:type="cDeltaString">DB InterCity Express 2 402</Spanish>
					<Dutch d:type="cDeltaString">DB InterCity Express 2 402</Dutch>
					<Polish d:type="cDeltaString">DB InterCity Express 2 402</Polish>
					<Russian d:type="cDeltaString">DB InterCity Express 2 402</Russian>
					<Other/>
					<Key d:type="cDeltaString">1f21b3cf-52cb-42b7-abdb-ac1d662e2fcb</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">RSC</Provider>
							<Product d:type="cDeltaString">ICE2Pack01</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Electric\ICE2\Default\ICE2_PowerCar.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Bad Rinckenburg 2904</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString">Bad Rinckenburg 2904</German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">a0175550-85e4-4b78-abe4-ac0055aac939</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_ELECTRIC</LocoClass>
			<LocoAuthor d:type="cDeltaString">RSC</LocoAuthor>
			<FilePath d:type="cDeltaString">RSC\ICE2Pack01\RailVehicles\Electric\ICE2\Default</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="C0B7636868451A40" d:precision="string">6.56778</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="0D5139A108CA4840" d:precision="string">49.5784</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="000000408BF76140" d:precision="string">143.736</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="217077942">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString">S2 Köblitz</German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">a06d92ff-4d77-499b-8923-9655beb02c42</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">[TSG] BR425 End wagon 2 - S-Bahn Köblitzer Bergland (425.5 ETW4)</English>
					<French d:type="cDeltaString">[TSG] BR425 End wagon 2 - S-Bahn Köblitzer Bergland (425.5 ETW4)</French>
					<Italian d:type="cDeltaString">[TSG] BR425 End wagon 2 - S-Bahn Köblitzer Bergland (425.5 ETW4)</Italian>
					<German d:type="cDeltaString">[TSG] BR425 Endwagen 2 - S-Bahn Köblitzer Bergland (425.5 ETW1)</German>
					<Spanish d:type="cDeltaString">[TSG] BR425 End wagon 2 - S-Bahn Köblitzer Bergland (425.5 ETW4)</Spanish>
					<Dutch d:type="cDeltaString">[TSG] BR425 End wagon 2 - S-Bahn Köblitzer Bergland (425.5 ETW4)</Dutch>
					<Polish d:type="cDeltaString">[TSG] BR425 End wagon 2 - S-Bahn Köblitzer Bergland (425.5 ETW4)</Polish>
					<Russian d:type="cDeltaString">[TSG] BR425 End wagon 2 - S-Bahn Köblitzer Bergland (425.5 ETW4)</Russian>
					<Other/>
					<Key d:type="cDeltaString">f41b4be1-1c56-43ea-be7c-8d4b9d15436c</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">TSG</Provider>
							<Product d:type="cDeltaString">BR425</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles_KB\425_ETW_4_dirty.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">a73c4980-df48-4091-bda3-2c74b99e9f8e</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_ELECTRIC</LocoClass>
			<LocoAuthor d:type="cDeltaString">TSG</LocoAuthor>
			<FilePath d:type="cDeltaString">TSG\BR425\RailVehicles_KB</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="6CA23D846BF61940" d:precision="string">6.49064</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="E439997C9ADA4840" d:precision="string">49.7078</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="0000002087B16140" d:precision="string">141.548</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="217079982">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString">S1 Altenburg</German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">76de4e21-9cda-44e7-96e6-9fc68d831c3d</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">[TSG] BR425 End wagon 2 - S-Bahn Köblitzer Bergland (425.5 ETW4)</English>
					<French d:type="cDeltaString">[TSG] BR425 End wagon 2 - S-Bahn Köblitzer Bergland (425.5 ETW4)</French>
					<Italian d:type="cDeltaString">[TSG] BR425 End wagon 2 - S-Bahn Köblitzer Bergland (425.5 ETW4)</Italian>
					<German d:type="cDeltaString">[TSG] BR425 Endwagen 2 - S-Bahn Köblitzer Bergland (425.5 ETW1)</German>
					<Spanish d:type="cDeltaString">[TSG] BR425 End wagon 2 - S-Bahn Köblitzer Bergland (425.5 ETW4)</Spanish>
					<Dutch d:type="cDeltaString">[TSG] BR425 End wagon 2 - S-Bahn Köblitzer Bergland (425.5 ETW4)</Dutch>
					<Polish d:type="cDeltaString">[TSG] BR425 End wagon 2 - S-Bahn Köblitzer Bergland (425.5 ETW4)</Polish>
					<Russian d:type="cDeltaString">[TSG] BR425 End wagon 2 - S-Bahn Köblitzer Bergland (425.5 ETW4)</Russian>
					<Other/>
					<Key d:type="cDeltaString">3a2a80a0-3934-4330-91b9-c8829bbef4ee</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">TSG</Provider>
							<Product d:type="cDeltaString">BR425</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles_KB\425_ETW_4.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">4dc1bf72-64d2-4043-ad71-beac42fd0458</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_ELECTRIC</LocoClass>
			<LocoAuthor d:type="cDeltaString">TSG</LocoAuthor>
			<FilePath d:type="cDeltaString">TSG\BR425\RailVehicles_KB</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="CE3362689F571A40" d:precision="string">6.58557</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="94BF9B0179D54840" d:precision="string">49.6678</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="00000080C4176240" d:precision="string">144.743</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="217079030">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString">Spielerzug</German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">1d1a2f53-6c1b-443d-b814-718085187551</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">CT Stadler RS1 KBB EnKB</English>
					<French d:type="cDeltaString">CT Stadler RS1 KBB EnKB</French>
					<Italian d:type="cDeltaString">CT Stadler RS1 KBB EnKB</Italian>
					<German d:type="cDeltaString">CT Stadler RS1 KBB EnKB</German>
					<Spanish d:type="cDeltaString">CT Stadler RS1 KBB EnKB</Spanish>
					<Dutch d:type="cDeltaString">CT Stadler RS1 KBB EnKB</Dutch>
					<Polish d:type="cDeltaString">CT Stadler RS1 KBB EnKB</Polish>
					<Russian d:type="cDeltaString">CT Stadler RS1 KBB EnKB</Russian>
					<Other/>
					<Key d:type="cDeltaString">0e88d6a1-112d-4305-ba74-4b23798e7e5e</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">ChrisTrains</Provider>
							<Product d:type="cDeltaString">RailSimulator</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\DMUs\Stadler RS1\Wagons\Version KBB EnKB\RS1 DB Zugbus.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">St.Rudolf 4304</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString">St.Rudolf 4304</German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">3fecfc6b-4398-4f14-a418-a1eb9845a9ef</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_DIESEL</LocoClass>
			<LocoAuthor d:type="cDeltaString">ChrisTrains</LocoAuthor>
			<FilePath d:type="cDeltaString">ChrisTrains\RailSimulator\RailVehicles\DMUs\Stadler RS1\Wagons\Version KBB EnKB</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="026FDF75EA001A40" d:precision="string">6.50089</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="70A3019450DB4840" d:precision="string">49.7134</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="000000E05E386140" d:precision="string">137.762</Height>
			<PlayerDriver d:type="bool">1</PlayerDriver>
		</sDriverFrontEndDetails>
	</FrontEndDriverList>
	<RequiredSet>
		<iBlueprintLibrary-cBlueprintSetID d:id="33990350">
			<Provider d:type="cDeltaString">ChrisTrains</Provider>
			<Product d:type="cDeltaString">RailSimulator</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="33990352">
			<Provider d:type="cDeltaString">DTG</Provider>
			<Product d:type="cDeltaString">LubeckKiel</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="33990354">
			<Provider d:type="cDeltaString">Kuju</Provider>
			<Product d:type="cDeltaString">RailSimulator</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="33990356">
			<Provider d:type="cDeltaString">RSC</Provider>
			<Product d:type="cDeltaString">ICE2Pack01</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="33990358">
			<Provider d:type="cDeltaString">RSSLO</Provider>
			<Product d:type="cDeltaString">BR612</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="33990360">
			<Provider d:type="cDeltaString">TSG</Provider>
			<Product d:type="cDeltaString">BR425</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="33990362">
			<Provider d:type="cDeltaString">VirtualRailroads</Provider>
			<Product d:type="cDeltaString">vR_Bpmbdzf_101</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="33990364">
			<Provider d:type="cDeltaString">VirtualRailroads</Provider>
			<Product d:type="cDeltaString">vR_BR101_VRot_EL</Product>
		</iBlueprintLibrary-cBlueprintSetID>
	</RequiredSet>
	<Gizmo>
		<cOwnedEntity d:id="218889906">
			<Component>
				<cEditorSceneryRender d:id="326767436">
					<DetailLevel d:type="sInt32">10</DetailLevel>
					<Global d:type="bool">0</Global>
					<Saved d:type="bool">1</Saved>
					<Palette0Index d:type="sUInt8">0</Palette0Index>
					<Palette1Index d:type="sUInt8">0</Palette1Index>
					<Palette2Index d:type="sUInt8">0</Palette2Index>
				</cEditorSceneryRender>
				<cPosOri d:id="898730492">
					<Scale d:numElements="4" d:elementType="sFloat32" d:precision="string">1.0000000 1.0000000 1.0000000 0.0000000</Scale>
					<RFarMatrix>
						<cFarMatrix d:id="898730498">
							<Height d:type="sFloat32" d:alt_encoding="0000002004326140" d:precision="string">137.563</Height>
							<RXAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">1.0000000 0.0000000 0.0000000 0.0000000</RXAxis>
							<RYAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.0000000 1.0000000 0.0000000 0.0000000</RYAxis>
							<RZAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.0000000 0.0000000 1.0000000 0.0000000</RZAxis>
							<RFarPosition>
								<cFarVector2 d:id="898730505">
									<X>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">-11</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="000000608F2A6240" d:precision="string">145.33</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</X>
									<Z>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">-5</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="00000060B8DF8240" d:precision="string">603.965</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</Z>
								</cFarVector2>
							</RFarPosition>
						</cFarMatrix>
					</RFarMatrix>
				</cPosOri>
				<cScriptComponent d:id="237124332">
					<DebugDisplay d:type="bool">1</DebugDisplay>
					<StateName d:type="cDeltaString"></StateName>
				</cScriptComponent>
			</Component>
			<BlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">Kuju</Provider>
							<Product d:type="cDeltaString">RailSimulatorCore</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">Editor\Gizmo\Scenario Markers\Standard Scenario Marker.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</BlueprintID>
			<ReskinBlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString"></Provider>
							<Product d:type="cDeltaString"></Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString"></BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</ReskinBlueprintID>
			<Name d:type="cDeltaString">Standard Scenario Marker</Name>
			<EntityID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5076939940115513804</e>
						<e d:type="sUInt64">17043774856733786009</e>
					</UUID>
					<DevString d:type="cDeltaString">0c9401cc-e9fa-4674-99ff-592feea687ec</DevString>
				</cGUID>
			</EntityID>
		</cOwnedEntity>
	</Gizmo>
	<SimulationTime d:type="sFloat32" d:alt_encoding="0000000000000000" d:precision="string">0</SimulationTime>
	<AuthoredLanguage d:type="cDeltaString">de</AuthoredLanguage>
	<Version d:type="sFloat32" d:alt_encoding="000000000000F03F" d:precision="string">1</Version>
	<Author d:type="cDeltaString">Danny/Ryan</Author>
	<DispatcherVersion d:type="cDeltaString">V1</DispatcherVersion>
	<RBlueprintSetPreLoad>
		<iBlueprintLibrary-cBlueprintSetID d:id="33990302">
			<Provider d:type="cDeltaString">ChrisTrains</Provider>
			<Product d:type="cDeltaString">RailSimulator</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="33990304">
			<Provider d:type="cDeltaString">RRS</Provider>
			<Product d:type="cDeltaString">RB45 - Bad Rinckenburg</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="33990306">
			<Provider d:type="cDeltaString">TSG</Provider>
			<Product d:type="cDeltaString">BR425</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="33990308">
			<Provider d:type="cDeltaString">VirtualRailroads</Provider>
			<Product d:type="cDeltaString">vR_BR101_VRot_EL</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="33990310">
			<Provider d:type="cDeltaString">VirtualRailroads</Provider>
			<Product d:type="cDeltaString">vR_Bpmbdzf_101</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="33990312">
			<Provider d:type="cDeltaString">RSC</Provider>
			<Product d:type="cDeltaString">ICE2Pack01</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="33990314">
			<Provider d:type="cDeltaString">DTG</Provider>
			<Product d:type="cDeltaString">LubeckKiel</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="33990316">
			<Provider d:type="cDeltaString">RSSLO</Provider>
			<Product d:type="cDeltaString">BR612</Product>
		</iBlueprintLibrary-cBlueprintSetID>
	</RBlueprintSetPreLoad>
	<NamedEntity>
		<cScenarioProperties-cGuidToNameMapping d:id="219004278">
			<Guid>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4667588240291194193</e>
						<e d:type="sUInt64">18428491637931891645</e>
					</UUID>
					<DevString d:type="cDeltaString">4c58e551-9ac6-40c6-bddb-2fa18127bfff</DevString>
				</cGUID>
			</Guid>
			<Name d:type="cDeltaString">Ans1</Name>
		</cScenarioProperties-cGuidToNameMapping>
		<cScenarioProperties-cGuidToNameMapping d:id="219004374">
			<Guid>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5417240869470823569</e>
						<e d:type="sUInt64">11139546883169520769</e>
					</UUID>
					<DevString d:type="cDeltaString">77896491-e7de-4b2d-810c-21d2de9e979a</DevString>
				</cGUID>
			</Guid>
			<Name d:type="cDeltaString">Ans2</Name>
		</cScenarioProperties-cGuidToNameMapping>
		<cScenarioProperties-cGuidToNameMapping d:id="219004116">
			<Guid>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5274096062152813198</e>
						<e d:type="sUInt64">7478070615143902379</e>
					</UUID>
					<DevString d:type="cDeltaString">d7e7aa8e-5a6c-4931-ab6c-f09c9a71c767</DevString>
				</cGUID>
			</Guid>
			<Name d:type="cDeltaString">Ans3</Name>
		</cScenarioProperties-cGuidToNameMapping>
		<cScenarioProperties-cGuidToNameMapping d:id="219004158">
			<Guid>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5011083106493412373</e>
						<e d:type="sUInt64">928055381365781899</e>
					</UUID>
					<DevString d:type="cDeltaString">16803415-f189-458a-8b75-32ca731de10c</DevString>
				</cGUID>
			</Guid>
			<Name d:type="cDeltaString">Ans4</Name>
		</cScenarioProperties-cGuidToNameMapping>
		<cScenarioProperties-cGuidToNameMapping d:id="219004410">
			<Guid>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5568384714962726580</e>
						<e d:type="sUInt64">3758623105953933202</e>
					</UUID>
					<DevString d:type="cDeltaString">4c116eb4-e065-4d46-92a7-f502cd4f2934</DevString>
				</cGUID>
			</Guid>
			<Name d:type="cDeltaString">Ans5</Name>
		</cScenarioProperties-cGuidToNameMapping>
		<cScenarioProperties-cGuidToNameMapping d:id="219004386">
			<Guid>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4867798976154854681</e>
						<e d:type="sUInt64">7529156323610272695</e>
					</UUID>
					<DevString d:type="cDeltaString">cbb86519-e560-438d-b723-2dffc8ef7c68</DevString>
				</cGUID>
			</Guid>
			<Name d:type="cDeltaString">Ans6</Name>
		</cScenarioProperties-cGuidToNameMapping>
		<cScenarioProperties-cGuidToNameMapping d:id="219004440">
			<Guid>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5015629833012071503</e>
						<e d:type="sUInt64">13593684192832157341</e>
					</UUID>
					<DevString d:type="cDeltaString">59894c4f-18c2-459b-9d76-9a3ec077a6bc</DevString>
				</cGUID>
			</Guid>
			<Name d:type="cDeltaString">Ans7</Name>
		</cScenarioProperties-cGuidToNameMapping>
		<cScenarioProperties-cGuidToNameMapping d:id="219004134">
			<Guid>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4946484551113537718</e>
						<e d:type="sUInt64">2304637453690950016</e>
					</UUID>
					<DevString d:type="cDeltaString">dc1478b6-717d-44a5-8051-4fbb8db7fb1f</DevString>
				</cGUID>
			</Guid>
			<Name d:type="cDeltaString">Ans8</Name>
		</cScenarioProperties-cGuidToNameMapping>
		<cScenarioProperties-cGuidToNameMapping d:id="219004164">
			<Guid>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5026134765696998798</e>
						<e d:type="sUInt64">3647981679311853477</e>
					</UUID>
					<DevString d:type="cDeltaString">969c5d8e-6af0-45c0-a517-846e023ca032</DevString>
				</cGUID>
			</Guid>
			<Name d:type="cDeltaString">Ans9</Name>
		</cScenarioProperties-cGuidToNameMapping>
	</NamedEntity>
	<Condition/>
	<DeferredEvent/>
	<CheckedCondition/>
	<CareerRules>
		<d:nil/>
	</CareerRules>
	<MD5 d:type="cDeltaString">D5B917C8AA05C494FCC4F41E8993A2FD</MD5>
	<MessageEvent/>
	<SimpleControlsOnly d:type="bool">0</SimpleControlsOnly>
	<ExpertControlsOnly d:type="bool">0</ExpertControlsOnly>
	<LocksScenario/>
	<StartDestString/>
	<TemplateStartDestMapping/>
	<IsTemplateGenerated d:type="bool">0</IsTemplateGenerated>
	<TemplateScenarioGUID>
		<cGUID>
			<UUID>
				<e d:type="sUInt64">0</e>
				<e d:type="sUInt64">0</e>
			</UUID>
			<DevString d:type="cDeltaString">00000000-0000-0000-0000-000000000000</DevString>
		</cGUID>
	</TemplateScenarioGUID>
	<WorkshopId d:type="sUInt64">0</WorkshopId>
	<WorkshopBy d:type="sUInt64">0</WorkshopBy>
	<WorkshopTags d:type="cDeltaString"></WorkshopTags>
	<StartInCab d:type="bool">1</StartInCab>
	<IsClonedDLC d:type="bool">0</IsClonedDLC>
	<StartLongitude d:type="sFloat64" d:alt_encoding="0000000000000000" d:precision="string">0</StartLongitude>
	<StartLatitude d:type="sFloat64" d:alt_encoding="0000000000000000" d:precision="string">0</StartLatitude>
	<StartHeight d:type="sFloat32" d:alt_encoding="0000000000000000" d:precision="string">0</StartHeight>
	<QuickDriveStartName d:type="cDeltaString"></QuickDriveStartName>
	<QuickDriveEndName d:type="cDeltaString"></QuickDriveEndName>
	<QuickDrivePlayerConsistName d:type="cDeltaString"></QuickDrivePlayerConsistName>
</cScenarioProperties>
